#u115
{
	position: relative;
}

#u115_img
{
	display: block;
	vertical-align: top;
}

#u190-4
{
	border-color: #003263;
	background-color: transparent;
	color: #003263;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u2313-4
{
	background-color: transparent;
	color: #003364;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2312-4
{
	background-color: transparent;
	color: #003364;
	font-size: 28px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5788,#u5797,#u5803,#u5809,#u5815,#u5821,#u5827
{
	background-color: transparent;
	position: relative;
}

#u2315-4
{
	background-color: transparent;
	color: #003364;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u342-5
{
	display: block;
	vertical-align: top;
	position: relative;
}

